<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">4.4436</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.4765</MDI>
      <MDI key="STATISTICS_MEAN">23.7865</MDI>
      <MDI key="STATISTICS_STDDEV">4.5963</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
